{
    "key": "eidolon_pewter_ingot",
    "category": "metal",
    "primary": 6.5,
    "secondary": 5.8,
    "tertiary": 2.1,
    "durability": 690,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 35,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 10,
    "tints": {
        "glyph": "9f9e95",
        "texture": "9f9e95"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "eidolon:pewter_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}